<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Modern Times: Nettie Moore</title>
<link rel="stylesheet" href="../css/general.css" type="text/css" />
</head>

<body>

<h1 class="songtitle">Nettie Moore</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.htm" class="recordlink">Modern Times</a> (2006)<br />
Tabbed by Eyolf &Oslash;strem<br />

Capo 2nd fret (sounding key B major)</p>

<hr />

<pre class="verse">
F#m7        E            A             .   .   .
Lost John's sittin' on a railroad track
F                  E    .   .   .
Something's out of whack
F#m7       E               A         Bm7   .   .   .
Blues this mornin' fallin' down like hail
A             .         E     A
Gonna leave a greasy trail</pre>

<pre class="verse">Gonna travel the world is what I'm gonna do
Then come back and see you.
All I ever do is struggle and strive.
If I don't do anybody any harm, I might make it back home alive.</pre>

<pre class="verse">I'm the oldest son of a crazy man,
I'm in a cowboy band
Got a pile of sins to pay for and I ain't got time to hide
I'd walk through a blazing fire, baby, if I knew you was on the other side</pre>


<pre class="refrain">
E D   A
Oh, I miss you, Nettie Moore
       D
And my happiness is o'er
E                                 A
Winter's gone, the river's on the rise
            A             C#7 
I loved you then and ever shall
            D                   A
But there's no one left here to tell
    A              E               A
The world has gone black before my eyes</pre>



<pre class="verse">Well, the world of research has gone berserk
Too much paperwork
Albert's in the graveyard, Frankie's raising hell
I'm beginning to believe what the scriptures tell</pre>

<pre class="verse">I'm goin' where the Southern crosses the Yellow Dog
Get away from these demagogues
And these bad-luck women stick like glue
It's either one or the other or neither of the two</pre>

<pre class="verse">She say, "Look out, daddy, don't want you to tear your pants
You could get wrecked in this dance."
They say whisky'll kill you, but I don't think it will
I'm ridin' with you to the top of the hill</pre>

<pre class="refrain">Oh, I miss you, Nettie Moore
And my happiness is o'er
Winter's gone, the river's on the rise
I loved you then and ever shall
But there's no one left here to tell
The world has gone black before my eyes</pre>

<pre class="verse">Don't know why my baby never looked so good before
Don't have to wonder no more
She been cooking all day, gonna take me all night
I can't eat all that stuff in a single bite</pre>

<pre class="verse">The judge is coming in, everybody rise
Lift up your eyes
You can do what you please, you don't need my advice
'Fore you call me any dirty names, you better think twice</pre>

<pre class="verse">Gettin' light outside, the temperature dropped
I think the rain has stopped
I'm gonna make you come to grips with fate
When I'm through with you, you'll learn to keep your business straight</pre>

<pre class="refrain">
Oh, I miss you, Nettie Moore
And my happiness is o'er
Winter's gone, the river's on the rise
I loved you then and ever shall
But there's no one left here to tell
The world has gone black before my eyes
</pre>

<pre class="verse">The bright spark of the steady lights
Has dimmed my sights
When you're around me all my grief gives way
A life time with you is like some heavenly day</pre>

<pre class="verse">Everything I've ever known to be right has been proven wrong
I'll be drifting along
The woman I'm a-lovin', she rules my heart
No knife could ever cut our love apart.</pre>

<pre class="verse">Today I'll stand in faith and raise
The voice of praise
The sun is strong, I'm standing in the light
I wish to God that it were night</pre>

<pre class="refrain">
Oh, I miss you, Nettie Moore
And my happiness is o'er
Winter's gone, the river's on the rise
I loved you then and ever shall
But there's no one here left to tell
The world has gone black before my eyes</pre>

</body></html>
